## evilware-wallpapers 2.0.0-1

=== debian/changelog ===
evilware-wallpapers (2.0.0-1) unstable; urgency=medium

  * Fixed Typo.

 -- Timo Westphal <xxx@gmail.com>  Thu, 28 Nov 2024 00:56:00 +0000

evilware-wallpapers (2.0.0) unstable; urgency=medium

  * Initial release.

 -- Timo Westphal <xxx@gmail.com>  Thu, 28 Nov 2024 00:54:00 +0000
