=== debian/control ===
Source: evilware-wallpapers
Section: misc
Priority: optional
Maintainer: Timo Westphal <xxx@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 2.0.0-1
Homepage: https://rueegger.me

Package: evilware-wallpapers
Architecture: all
Depends: ${misc:Depends}, bash
Description: Evilware Wallpapers
 Wallpapers made by Evilware666.
