=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := evilware-wallpapers

%:
	dh $@

override_dh_install:
	# Erstellen der notwendigen Verzeichnisse
	mkdir -p debian/$(PACKAGE)/usr/share/backgrounds
	mkdir -p debian/$(PACKAGE)/usr/share/gnome-background-properties
	mkdir -p debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)

	# Kopieren der Dateien
	cp -r evilware debian/$(PACKAGE)/usr/share/backgrounds/evilware
	cp evilware.xml debian/$(PACKAGE)/usr/share/gnome-background-properties/evilware.xml
	cp LICENSE debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/LICENSE


	dh_install
